=== debian/control ===
Source: prism-webapp-twiangulate
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-twiangulate
Architecture: all
Depends: prism
Homepage: http://www.twiangulate.com/
Description: Twiangulate WebApp for Prism
 Twiangulate WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
